{
  "name": "code2.6",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "serve-uat": "vue-cli-service serve --mode uat",
    "serve-local": "vue-cli-service serve --mode bendi",
    "build": "vue-cli-service build",
    "build-uat": "vue-cli-service build --mode uat",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "core-js": "^3.8.2",
    "photoswipe": "^4.1.3",
    "swiper": "^6.5.6",
    "v-viewer": "^1.5.1",
    "vue": "^2.6.12",
    "vue-awesome-swiper": "^4.1.1",
    "vue-cropperjs": "^4.2.0",
    "vue-i18n": "^8.22.3",
    "vue-photo-preview": "^1.1.3",
    "vue-router": "^3.4.9",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.9",
    "@vue/cli-plugin-eslint": "^4.5.9",
    "@vue/cli-plugin-router": "^4.5.9",
    "@vue/cli-service": "^4.5.9",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.13.1",
    "less-loader": "^5.0.0",
    "vue-template-compiler": "^2.6.12"
  }
}
